さくらのVPSではWordPressのプラグインSpirits and Goblinsが使えない??

目次

logwはさくらのVPSで利用してます。ワンタイムパスワードが使えるSpirits and Goblinsというプラグインを使いたいのですが、なぜかうまくいきません・・・

うまくいかない?

プラグインを有効化してメールが届くのですが、ワンタイムパスワードをいれてもログインできません。

プラグインが古いから?

プラグインの更新は大分前に終わっているのですが、ヘテムルのサーバーでは普通に動いたのでプラグインが古いから使えないということはないです。

簡単に表にしてみた

logwkantsuri.com
WordPressのバージョン4.9.x4.9.x
サーバーさくらのVPSヘテムル
送信元ホスト名 ik1-320-20413.vs.sakura.ne.jpusers008.phy.heteml.jp
ソフトウェアPostfixPostfix
WordPRessログインユーザー名exampleexample
WordPRessログインパスワードexampleexample
受信メールアドレスexample@example.comexample@example.com
受信サーバーGSuite(旧GoogleApps)GSuite(旧GoogleApps)
受信アプリGmailGmail
PHPMailer5.2.22 (https://github.com/PHPMailer/PHPMailer)5.2.22 (https://github.com/PHPMailer/PHPMailer)
ワンタイムパスワードによるログインできないできる

このように、ヘテムルとさくらのVPSは同じWordPressのバージョンを使っているのですが、、、なぜかさくらのほうだけが駄目・・原因が不明なんですよね・・

ユーザーIDとパスワードは同じです